contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0210600.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/x3tg-3m40
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/210600
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/210600
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0156/0210600/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0210600/
identification:
  abstract:
    en: This dataset includes surface underway data collected during the racing sailing
      vessel Malizia Ocean Challenge cruises in the North Atlantic Ocean from 2018-08-14
      to 2018-11-28. These data include partial pressure of carbon dioxide in the
      water, sea surface salinity, sea surface temperature and barometric pressure.
      The instruments used to collect these data include carbon dioxide (CO2) gas
      analyzer, shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement.
    fr: This dataset includes surface underway data collected during the racing sailing
      vessel Malizia Ocean Challenge cruises in the North Atlantic Ocean from 2018-08-14
      to 2018-11-28. These data include partial pressure of carbon dioxide in the
      water, sea surface salinity, sea surface temperature and barometric pressure.
      The instruments used to collect these data include carbon dioxide (CO2) gas
      analyzer, shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0210600', 069920180814, 069920180921, 069920181126, Azimuth, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, Bay of Biscay, Bay of Biscay (Golfe de
          Gascogne), CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, English
          Channel, English Channel (La Manche), MPI-M > Max Planck Institute for Meteorology,
        Max Planck Institute for Meteorology - Hamburg, North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pressure_hPa, Research Center for Marine Geosciences, Return
          Guadalupe, SALINOMETERS, SEA SURFACE TEMPERATURE, SOOP, SSS, SST_C, Ship
          Of Opportunity Program (SOOP), Ship of Opportunity Programme (SOOP), Surface
          Ocean CO2 Atlas (SOCAT), Surface measurement, Surface underway, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, Transfer Bretagne, Turn the Tide on Plastic,
        UNKNOWN PLATFORMS OF GERMANY, VOS, Volvo Ocean 65, barometric pressure sensor,
        chemical, meteorological, salinometer, showerhead equilibrator, surface underway,
        temperature sensor, xCO2, xCO2 seawater]
      fr: [0210600 (FR), 069920180814 (FR), 069920180921 (FR), 069920181126 (FR),
        Azimuth (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Bay
          of Biscay (FR), Bay of Biscay (Golfe de Gascogne) (FR), CO2 ANALYZERS >
          CO2 ANALYZERS (FR), Caribbean Sea (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), English Channel (FR),
        English Channel (La Manche) (FR), MPI-M > Max Planck Institute for Meteorology
          (FR), Max Planck Institute for Meteorology - Hamburg (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Pressure_hPa (FR), Research
          Center for Marine Geosciences (FR), Return Guadalupe (FR), SALINOMETERS
          (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST_C (FR), Ship
          Of Opportunity Program (SOOP) (FR), Ship of Opportunity Programme (SOOP)
          (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface measurement (FR), Surface
          underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), Transfer
          Bretagne (FR), Turn the Tide on Plastic (FR), UNKNOWN PLATFORMS OF GERMANY
          (FR), VOS (FR), Volvo Ocean 65 (FR), barometric pressure sensor (FR), chemical
          (FR), meteorological (FR), salinometer (FR), showerhead equilibrator (FR),
        surface underway (FR), temperature sensor (FR), xCO2 (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, sea surface salinity, temperature and
      barometric pressure collected from surface underway observations during the
      racing sailing vessel Malizia Ocean Challenge cruises in the North Atlantic
      Ocean from 2018-08-14 to 2018-11-28 (NCEI Accession 0210600)
    fr: Partial pressure of carbon dioxide, sea surface salinity, temperature and
      barometric pressure collected from surface underway observations during the
      racing sailing vessel Malizia Ocean Challenge cruises in the North Atlantic
      Ocean from 2018-08-14 to 2018-11-28 (NCEI Accession 0210600) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0210600
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-61.4, 16.06, -2.6, 50.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
